.box-364 {
  float:none;
  margin-left:124px;
  margin-top:32px;
  position:relative;
}
.text-317 {
  float:left;
  font-size:15px;
  font-weight:700;
  position:relative;
}
.text-317 > .iux-inner-link {
  position:relative;
}
.text-363 > .iux-inner-link {
  position:relative;
}
.text-363 {
  float:left;
  font-size:12px;
  font-weight:700;
  margin-left:8px;
  margin-top:4px;
  position:relative;
}
.box-315 {
  height:133px;
  left:1px;
  top:32px;
  width:100px;
}
.image-316 {
  left:0px;
  top:0px;
  width:100%;
}
.image-316 > .iux-inner-link {
  position:relative;
}
.box-318 {
  float:none;
  font-size:12px;
  margin-left:123px;
  margin-top:25px;
  position:relative;
  width:297px;
}
.box-320 {
  float:none;
  margin-left:0px;
  position:relative;
}
.text-324 {
  left:0px;
  text-align:right;
  top:0px;
  width:92px;
}
.text-331 {
  color:#666666;
  float:none;
  margin-left:100px;
  margin-top:0px;
  position:relative;
}
.box-319 {
  float:none;
  margin-left:0px;
  position:relative;
}
.text-323 {
  left:0px;
  text-align:right;
  top:0px;
  width:92px;
}
.text-327 {
  color:#666666;
  float:none;
  margin-left:100px;
  margin-top:0px;
  position:relative;
}
.box-322 {
  float:none;
  margin-left:0px;
  position:relative;
}
.text-326 {
  left:0px;
  text-align:right;
  top:0px;
  width:92px;
}
.text-334 {
  color:#666666;
  float:none;
  margin-left:100px;
  margin-top:0px;
  position:relative;
}
.box-321 {
  float:none;
  margin-left:0px;
  position:relative;
}
.text-325 {
  left:0px;
  text-align:right;
  top:0px;
  width:92px;
}
.text-333 {
  color:#666666;
  float:none;
  margin-left:100px;
  margin-top:0px;
  position:relative;
}
.text-333 > .iux-inner-link {
  position:relative;
}
.box-331 {
  float:none;
  margin-left:0px;
  position:relative;
}
.text-336 {
  left:0px;
  text-align:right;
  top:0px;
  width:92px;
}
.text-335 {
  color:#666666;
  float:none;
  margin-left:100px;
  margin-top:0px;
  position:relative;
}
.box-334 {
  float:none;
  margin-left:0px;
  position:relative;
}
.box-335 {
  float:none;
  margin-left:0px;
  position:relative;
}
@media screen and (max-width:1199px) {
  .text-317 > .iux-inner-link {
    position:relative;
  }
  .text-363 > .iux-inner-link {
    position:relative;
  }
  .image-316 > .iux-inner-link {
    position:relative;
  }
  .text-333 > .iux-inner-link {
    position:relative;
  }

}
@media screen and (max-width:960px) {
  .box-364 {
    float:left;
    width:113px;
  }
  .text-317 {
    float:none;
  }
  .text-317 > .iux-inner-link {
    position:relative;
  }
  .text-363 > .iux-inner-link {
    position:relative;
  }
  .text-363 {
    float:none;
    margin-left:0px;
    margin-top:0px;
  }
  .box-315 {
    left:1px;
  }
  .image-316 > .iux-inner-link {
    position:relative;
  }
  .box-318 {
    float:left;
    margin-left:4px;
    margin-top:32px;
    width:373px;
  }
  .text-324 {
    top:0%;
    width:76px;
  }
  .text-331 {
    margin-left:80px;
  }
  .box-319 {
    margin-left:0px;
    margin-top:0px;
    width:367px;
  }
  .text-323 {
    top:0%;
    width:76px;
  }
  .text-327 {
    margin-left:80px;
  }
  .text-326 {
    top:0%;
    width:76px;
  }
  .text-334 {
    margin-left:80px;
  }
  .text-325 {
    top:0%;
    width:76px;
  }
  .text-333 {
    margin-left:80px;
  }
  .text-333 > .iux-inner-link {
    position:relative;
  }
  .text-336 {
    top:0%;
    width:76px;
  }
  .text-335 {
    margin-left:80px;
  }

}
@media screen and (max-width:639px) {
  .box-364 {
    float:none;
    margin-left:110px;
    margin-top:21px;
    width:177px;
  }
  .text-317 {
    float:left;
    font-size:14px;
  }
  .text-317 > .iux-inner-link {
    position:relative;
  }
  .text-363 > .iux-inner-link {
    position:relative;
  }
  .text-363 {
    float:left;
    font-size:11px;
    margin-left:8px;
    margin-top:4px;
  }
  .box-315 {
    height:110px;
    left:1px;
    top:25px;
    width:84px;
  }
  .image-316 > .iux-inner-link {
    position:relative;
  }
  .box-318 {
    float:none;
    font-size:12px;
    margin-left:110px;
    margin-top:13px;
    width:185px;
  }
  .text-324 {
    float:none;
    left:initial;
    left:auto;
    position:relative;
    text-align:left;
    top:initial;
    top:auto;
  }
  .text-331 {
    float:none;
    font-size:11px;
    margin-left:0px;
    position:relative;
  }
  .box-319 {
    margin-top:5px;
    width:181px;
  }
  .text-323 {
    float:none;
    left:initial;
    left:auto;
    position:relative;
    text-align:left;
    top:initial;
    top:auto;
  }
  .text-327 {
    float:none;
    font-size:11px;
    margin-left:0px;
    position:relative;
  }
  .box-322 {
    margin-top:5px;
  }
  .text-326 {
    float:none;
    left:initial;
    left:auto;
    position:relative;
    text-align:left;
    top:initial;
    top:auto;
  }
  .text-334 {
    float:none;
    font-size:11px;
    margin-left:0px;
    position:relative;
  }
  .box-321 {
    margin-top:5px;
  }
  .text-325 {
    float:none;
    left:initial;
    left:auto;
    position:relative;
    text-align:left;
    top:initial;
    top:auto;
  }
  .text-333 {
    float:none;
    font-size:11px;
    margin-left:0px;
    position:relative;
  }
  .text-333 > .iux-inner-link {
    position:relative;
  }
  .box-331 {
    margin-top:5px;
  }
  .text-336 {
    float:none;
    left:initial;
    left:auto;
    margin-left:0px;
    position:relative;
    text-align:left;
    top:initial;
    top:auto;
  }
  .text-335 {
    float:none;
    font-size:11px;
    margin-left:0px;
    position:relative;
  }

}